Friday, May 21, 2010

Flash 10.1 for Android beta unveiled

Abobe is pushing out of its Flash 10.1 playeralongside with Google's own beta for Android 2.2 "Froyo". By June we might see the full release. It will be available as a Marketplace download.

Adobe is trying to work with OEMs to possibly preload it on the devices so that will come by default.

With Android 2.1 "Eclair", Why not 2.1?

There are API changes in the OS that Flash is dependent on, and if we're able to find alternatives, then certainly we'd look to support Eclair as well. At this point, the APIs we need are only in Froyo. A good example is outside of the browser, our Air team have been working with Eclair and think they can continue to support a significant chunk of Air SDK. The Air SDK should be usable on an Eclair platform.

The Minimum requirement of Flash 10.1 for non Android devices:

CPU: 600Mhz +
RAM: 64MB for browser "allocated"

Impressions: Adobe Flash 10.1 Player beta on Nexus One with Android 2.2 OS Froyo

No comments: